This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 433441 - [kn,ta,te] file-roller Translations/Shortcuts need review
[kn,ta,te] file-roller Translations/Shortcuts need review
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
: 433442 (view as bug list)
Depends On:
Blocks: 432944
  Show dependency treegraph
 
Reported: 2008-02-19 05:53 EST by A S Alam
Modified: 2013-07-02 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 05:34:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Telugu translation for file-roller 2.22 (42.39 KB, text/x-gettext-translation)
2008-02-28 08:24 EST, Krishna Babu K
no flags Details

  None (edit)
Description A S Alam 2008-02-19 05:53:35 EST
Description of problem:
Translation status or shortcut need to review for languages

kn_IN
ta_IN
te_IN
 
Version-Release number of selected component (if applicable):
file-roller-2.21.91-1.fc9.i386


How reproducible:


Steps to Reproduce:
1. LANG=LL_CC.UTF-8 file-roller
  
Actual results:


Expected results:
100% and English shortcuts
Comment 1 Jens Petersen 2008-02-25 21:19:04 EST
*** Bug 433442 has been marked as a duplicate of this bug. ***
Comment 2 Ankit Patel 2008-02-27 06:13:52 EST
Hi Felix,Shanky,Krishnababu,

Can you please look into this bug?
Comment 3 Krishna Babu K 2008-02-28 08:24:45 EST
Created attachment 296201 [details]
Telugu translation for file-roller 2.22

Hi Ankit,

I have just reviewed and corrected all shortcut key problems in this file. As i
didn't have the GNOME SVN access here itself i am attaching the translated
file.

Thanks
Krishna.
Comment 4 Runa Bhattacharjee 2008-03-03 03:34:50 EST
Krishna, 
Can you please mail the file to your Language coordinator to complete the review
and submission process as prescribed by the Telugu Translation team.

Thanks
Runa
Comment 5 Krishna Babu K 2008-03-03 04:26:59 EST
Runa,

I have already sent that file to my Language coordinator. Waiting for his action.

Thanks
Krishna
Comment 6 Sunil Mohan Adapa 2008-03-06 21:30:06 EST
I committed the changes to upstream SVN head (which is 2.22).
Comment 7 Krishna Babu K 2008-03-07 01:22:16 EST
Hi sunil,

Thank you very much.

krishna.
Comment 8 Felix 2008-03-07 03:20:39 EST
For ta I committed the changes to upstream SVN head (which is 2.22)
Comment 9 Bug Zapper 2008-05-14 01:16:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 A S Alam 2008-12-11 00:26:32 EST
'te'/'ta' is fixed with latest Release, but 'kn' not
Verified with following version:
---
file-roller-2.22.4-1.fc9
---
Comment 11 Shankar Prasad 2008-12-11 01:42:56 EST
For Kannada I have fixed the translation in gnome trunk
Comment 12 Bug Zapper 2009-06-09 19:35:28 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 A S Alam 2009-06-11 05:34:45 EDT
Update for current Release: Fedora 11
Closing: Bug Fixed with following version:
file-roller-2.26.1-1.fc11.x86_64

Note You need to log in before you can comment on or make changes to this bug.